=== debian/changelog ===
python-dotenv (0.7.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Fix Vcs-Git URL.
    + Drop X-Python3-Version field.
      According to upstream the program supports all python3 versions, and
      keeping it to only 3.5 as it was leads to FTBFS now that python3.5 is
      being removed.  Closes: #880866
    + Bump Standards-Version to 4.1.2, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 11 Dec 2017 14:23:38 +0100

python-dotenv (0.7.1-1) unstable; urgency=low

  * Initial packaging (Closes: #869635)

 -- Federico Ceratto <federico@debian.org>  Tue, 03 Oct 2017 22:23:32 +0100
