=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-dotenv
export DH_VERBOSE=1
export LC_ALL=C.UTF-8
export LANG=C.UTF-8


# disable failing tests
export PYBUILD_TEST_ARGS=-k 'not test_default_path and not test_console_script'

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm debian/dotenv.1 .cache -rf

override_dh_installman:
	PYTHONPATH=. \
		help2man -N -L C.UTF-8 \
		-n ".env file manipulator" \
		--no-info --version-string="${DEB_VERSION}" \
		-o debian/dotenv.1 \
		./debian/python3-dotenv/usr/bin/dotenv
	dh_installman ./debian/dotenv.1
