=== requirements.txt ===
flake8>=2.2.3
pytest>=3.0.5
sh>=1.09
bumpversion
wheel
pytest-cov
click
ipython
pypandoc
