=== debian/changelog ===
python-dotenv (0.9.1-1) unstable; urgency=medium

  * New upstream release
  * Rename executable to python-dotenv (Closes: #878030)

 -- Federico Ceratto <federico@debian.org>  Tue, 27 Nov 2018 23:33:06 +0000
