=== debian/rules ===
--- 
+++ 
@@ -16,13 +16,17 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm debian/dotenv.1 .cache -rf
+	rm debian/python-dotenv.1 .cache -rf
+
+override_dh_auto_install:
+	dh_auto_install
+	mv debian/python3-dotenv/usr/bin/dotenv debian/python3-dotenv/usr/bin/python-dotenv
 
 override_dh_installman:
 	PYTHONPATH=. \
 		help2man -N -L C.UTF-8 \
 		-n ".env file manipulator" \
 		--no-info --version-string="${DEB_VERSION}" \
-		-o debian/dotenv.1 \
-		./debian/python3-dotenv/usr/bin/dotenv
-	dh_installman ./debian/dotenv.1
+		-o debian/python-dotenv.1 \
+		./debian/python3-dotenv/usr/bin/python-dotenv
+	dh_installman ./debian/python-dotenv.1
