=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-dotenv-$1\.tar\.gz/ \
  https://github.com/theskumar/python-dotenv/tags .*/v?(\d\S*)\.tar\.gz
