## python-dotenv 0.15.0

=== requirements.txt ===
bumpversion
typing; python_version<"3.5"
click
flake8>=2.2.3
ipython
mock
pytest-cov
pytest>=3.9
sh>=1.09
tox
wheel
twine
portray
