=== debian/changelog ===
python-dotenv (0.15.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Fri, 27 Nov 2020 14:04:48 +0000
