=== debian/changelog ===
python-dotenv (0.19.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 04 Sep 2021 18:56:32 +0100
