## python-dotenv 0.19.2

=== Makefile ===
--- 
+++ 
@@ -5,19 +5,22 @@
 clean-build:
 	rm -fr build/
 	rm -fr dist/
-	rm -fr *.egg-info
+	rm -fr src/*.egg-info
 
 clean-pyc:
 	find . -name '*.pyc' -exec rm -f {} +
 	find . -name '*.pyo' -exec rm -f {} +
 	find . -name '*~' -exec rm -f {} +
 
-release: clean
-	python setup.py sdist upload
-	python setup.py bdist_wheel upload
+release: sdist
+	twine check dist/*
+	twine upload dist/*
+
+release-test: sdist
+	twine upload --repository-url https://test.pypi.org/legacy/ dist/*
 
 sdist: clean
-	python setup.py sdist
+	python setup.py sdist bdist_wheel
 	ls -l dist
 
 test:
