=== debian/changelog ===
python-dotenv (0.19.2-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Fri, 24 Dec 2021 18:51:52 +0000
