=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 
 # disable failing tests
-export PYBUILD_TEST_ARGS=-k 'not test_default_path and not test_console_script'
+export PYBUILD_TEST_ARGS=-k 'not test_get_default_path and not test_run and not test_run_with_none_value and not test_run_with_other_env'
 
 include /usr/share/dpkg/pkg-info.mk
 
@@ -19,11 +19,12 @@
 	rm debian/python-dotenv.1 .cache -rf
 
 override_dh_auto_install:
+	find . -name '.nx_file' -delete
 	dh_auto_install
 	mv debian/python3-dotenv/usr/bin/dotenv debian/python3-dotenv/usr/bin/python-dotenv
 
 override_dh_installman:
-	PYTHONPATH=. \
+	PYTHONPATH=src \
 		help2man -N -L C.UTF-8 \
 		-n ".env file manipulator" \
 		--no-info --version-string="${DEB_VERSION}" \
