## python-dotenv 0.20.0

=== debian/changelog ===
python-dotenv (0.20.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 27 Mar 2022 21:47:11 +0100
