## python-dotenv 0.21.0

=== requirements.txt ===
black~=22.3.0
bumpversion
click
flake8>=2.2.3
ipython
pytest-cov
pytest>=3.9
sh>=1.09
tox
twine
wheel
