=== debian/changelog ===
python-dotenv (0.21.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 17 Sep 2022 13:14:52 +0100
