=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-pytest,
  python3-setuptools,
  python3-sh
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/theskumar/python-dotenv
 Vcs-Git: https://salsa.debian.org/debian/python-dotenv.git
 Vcs-Browser: https://salsa.debian.org/debian/python-dotenv
