## python-dotenv 1.0.0

=== debian/changelog ===
python-dotenv (1.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 11 Jun 2023 20:10:57 +0100
