## python-dotenv 1.0.1

=== requirements.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 ipython
 pytest-cov
 pytest>=3.9
-sh>=1.09
+sh>=2
 tox
 twine
 wheel
