=== debian/changelog ===
python-dotenv (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 27 Jan 2024 11:21:23 +0100
