=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends-Indep: dh-python,
  python3-all,
  python3-click,
- python3-mock,
  python3-ipython,
  python3-pytest,
  python3-setuptools,
