## python-dotenv 1.2.1

=== debian/changelog ===
python-dotenv (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 04 Jan 2026 10:24:29 +0100
