=== debian/control ===
--- 
+++ 
@@ -2,14 +2,18 @@
 Maintainer: Federico Ceratto <federico@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13), help2man (>= 1.47.1), debhelper
+Build-Depends:
+ debhelper,
+ debhelper-compat (= 13),
+ help2man (>= 1.47.1),
+ pybuild-plugin-pyproject,
+ python3-sh
 Build-Depends-Indep: dh-python,
  python3-all,
  python3-click,
  python3-ipython,
  python3-pytest,
- python3-setuptools,
- python3-sh
+ python3-setuptools
 Standards-Version: 4.6.2
 Homepage: https://github.com/theskumar/python-dotenv
 Vcs-Git: https://salsa.debian.org/debian/python-dotenv.git
